doctype html
html(lang="pt-br")
  head
    meta(charset='utf-8')
    title Análise - Licenciamento Ambiental - Mato Grosso do Sul
    link(rel='stylesheet' href='${templatePath}/style/estilo.css')

  body
    div.cabecalho
      div
        img.logo(src='/public/app/images/brasao_ms.png' height="100" width="70")
        br
        span(style="text-align:center;") GOVERNO DO ESTADO DO MATO GROSSO DO SUL
        br
        span(style="text-align:center;")  INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL